<?php

include("conexion.php");
$xruc = trim($_REQUEST['xruc']);
$xaccion = trim($_REQUEST['xaccion']);
$xorigen = trim($_REQUEST['xorigen']);




//echo $xaccion;

if($xaccion == "adicionar"){
	
	//echo "SELECT * FROM personas p WHERE per_ruc='$xruc' AND pertip_codi_fk=2;";
	//$r_busca_cliente = mysqli_query($conexion,"SELECT * FROM personas p WHERE per_ruc='$xruc' AND pertip_codi_fk=2;");
	$r_busca_cliente = mysqli_query($conexion,"SELECT * FROM personas p WHERE per_ruc='$xruc'");
	if(mysqli_num_rows($r_busca_cliente) > 0){
	?>
		<script language="javascript">
		alert("EL CLIENTE CON EL RUC: <?php echo $xruc; ?> YA HA SIDO REGISTRADO ANTERIORMENTE.");
		</script>
	<?php
	}else{
		
		if($xorigen=="clientes"){
	?>
			<script language="javascript">
			parent.enviar_formulario_cliente();
			</script>
	<?php
		}
		
		if($xorigen=="pedidos"){				
	?>
			<script language="javascript">
			parent.enviar_formulario_cliente_cotizaciones_pedidos();
			</script>
	<?php
		}
		
		if($xorigen=="almacen"){				
	?>
			<script language="javascript">
			parent.enviar_formulario_proveedores_almacen();			
			</script>
	<?php
		}
		
		if($xorigen=="caja"){				
	?>
			<script language="javascript">
			//alert("okokokok");
			parent.enviar_formulario_cliente_caja();			
			</script>
	<?php
		}					

	}
	
}else{
?>
	<script language="javascript">
	parent.enviar_formulario_cliente();
	</script>
<?php		
}	
?>
